html {
    scroll-behavior: smooth;
}

main {
    margin: auto;
}

body {
    font-family: "Roboto", sans-serif;
    margin: 0;
    background-color: #F0F2F5;
}

nav a img {
    width: 15vw;
}

.space-btwn {
    display: none;
}

/* Burger Menu */
.burger-menu {
    overflow: hidden;
    background-color: #F0F2F5;
    position: fixed;
    width: 100%;
}

#burger-buttons {
    display: none;
    list-style-type: none;
    padding-left: 0;
}

#burger-buttons li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 15px;
    color: black;
    text-decoration: none;
    font-size: 20px;
}

.burger-menu a.icon {
    display: flex;
    position: absolute;
    right: 0;
    top: 2px;
    font-size: 55px;
    color: #fea304;
}

/* Burger Menu End */

#phoneImg {
    width: 64vw;
}

#kasiHeroImg {
    width: 40vw;
}

#hero {
    width: 100%;
    background-image: url("/img/output-onlinepngtools\(1\).png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 7vh;
    padding-bottom: 10vh;
}

.center-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 30px;
}

.start-div {
    display: flex;
    flex-direction: column;
    align-items: start;
    /* margin: 30px 20px 0 20px; */
    padding: 50px 20px 50px 20px;
}

.sithumeDiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 10vw;
}

.placeOrderBtn {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 55vw;
    height: 6vh;
    background-color: #fea304;
    text-align: center;
    font-size: 25px;
    border-radius: 22px;
    text-decoration: none;
    color: #000000;
}

.phone-orderbtn {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    padding: auto;
}

.orderBtnDsktp {
    display: none;
}

/* Hero Section Ends */

.imgSize {
    width: 75vw;
    margin: auto;
}

.section-header {
    font-size: 20pt;
}

.section-paragraph {
    font-size: 12pt;
}

#howitworks {
    background-color: #fea304;
}
.policy-body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
}

h1,
h2 {
    text-align: center;
}
.termsphoneNumber:hover{
    color: rgb(160, 5, 18);
}
.termsphoneNumber{
    color: #fea304;
}
.termsemail:hover{
    color: rgb(160, 5, 18);
}
.termsemail{
    color: #fea304;
}
.policy-container {
    max-width: 800px;
    margin: auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.policy-p {
    margin-bottom: 20px;
}

.terms-body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
    background-color: #f9f9f9;
}

.terms-container {
    max-width: 800px;
    margin: auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.terms-h1 {
    text-align: center;
    color: #333;
}

.terms-h2 {
    color: #555;
}

.terms-p {
    text-align: justify;
}

.terms-ul {
    list-style-type: none;
    padding: 0;
}

.terms-li {
    margin-bottom: 10px;
}
/* Footer Section Starts */
#footer {
    background-color: #37383A;
}

.center-div h5 {
    color: white;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.center-div ul {
    list-style-type: none;
    padding: 0;
}

.center-div ul li {
    padding-bottom: 10px;
}

.center-div ul li a {
    text-decoration: none;
    color: #fea304;
    font-size: 12pt;
}

.center-div ul li a i {
    font-size: 25px;
}

.iframediv {
    width: 100vw;
    height: 20vh;
    border-color: #fea304;
    padding: 10px 0px 10px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

iframe {
    width: 100vw;
    height: 100%;
}

.heading-listDsktp {
    display: none;
}

.heading-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width: 1200px) {

    /* Burger Menu */
    .burger-menu-btn,
    .burger-menu {
        display: none;
    }

    /* navigation bar */
    .space-btwn {
        height: inherit;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    header{ 
        position: fixed;
        top: 0;
        height: 80px;
        background-color: #F0F2F5;
        width: 100%;
    }

    .nav-items li a {
        text-decoration: none;
        color: #000000;
        padding-left: 30px;
    }

    .nav-items {
        list-style-type: none;
        padding: 0;
        margin: 0;
        height: 80px;
    }

    .nav-items li {
        display: inline-block;
        margin-right: 10px;
        font-size: 15px;
    }

    nav a img {
        width: 10vw;
    }

    /* navigation bar ends */
    #hero {
        width: 100%;
        background-image: url("/img/output-onlinepngtools\(1\).png");
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 10vh;
        padding-bottom: 5vh;
    }

    #hero .center-div {
        flex-direction: row;
        justify-content: space-evenly;
        padding-top: 0;
        align-items: center;
    }

    #phoneImg {
        width: 30vw;
    }

    #kasiHeroImg {
        width: 25vw;
    }

    .sithumeDiv {
        align-items: center;
        font-size: 50px;
    }

    .placeOrderBtn {
        display: none;
    }

    .center-div {
        flex-direction: row;
        justify-content: space-evenly;
        padding-top: 75px 0 75px 0;
        align-items: start;
    }

    .orderBtnDsktp {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        width: 25vw;
        height: 6vh;
        background-color: #fea304;
        text-align: center;
        font-size: 30px;
        border-radius: 22px;
        text-decoration: none;
        color: #000000;
    }

    /* hero section ends */

    .start-div {
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
        /* margin: 30px 20px 0 20px; */
        padding: 50px 20px 50px 20px;
    }

    .header-paragraph {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: space-between;
    }

    .header-paragraph .section-paragraph{
        width: 50vw;
    }

    .header-paragraph ol{
        font-size: 15pt;
    }

    .section-header {
        font-size: 27pt;
    }
    
    .section-paragraph {
        font-size: 15pt;
    }

    .imgSize {
        width: 25vw;
        margin: 0;
    }

    #howitworks .start-div{
        display: flex;
        flex-direction: row-reverse;
    }

    /* about and how it works end */

    /* .heading-listMbl{
        display: none;
    } */

    .heading-listDsktp {
        display: flex;
        flex-direction: column;
    }

    .heading-listDsktp h5 {
        color: white;
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .iframediv {
        width: 15vw;
        height: 15vh;
        border-color: #fea304;
        padding: 10px 0px 10px 0px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .center-div .heading-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }



}

@media only screen and (min-width: 1920px){
    .nav-items li {
        display: inline-block;
        margin-right: 10px;
        font-size: 25px;
    }

    nav a img {
        width: 7vw;
    }

    .nav-items {
        list-style-type: none;
        padding: 0;
        margin: 0 25px 0 25px;
        height: 90px;
    }
    header{
        height: 90px;
    }
    /* nav ends */
    #hero{
        height: 100vh;
    }

    #phoneImg {
        width: 25vw;
    }

    #kasiHeroImg {
        width: 20vw;
    }

    .sithumeDiv {
        align-items: center;
        font-size: 70px;
    }

    .orderBtnDsktp {
        width: 20vw;
        height: 6vh;
        font-size: 35px;
        border-radius: 24px;
    }
    /* hero section ends */

    .header-paragraph ol{
        font-size: 17pt;
    }

    .section-header {
        font-size: 30pt;
    }
    
    .section-paragraph {
        font-size: 17pt;
    }

    .imgSize {
        width: 27vw;
        margin: 0;
    }

    .start-div {
        /* margin: 30px 20px 0 20px; */
        padding: 25px 10px 25px 10px;
    }
    /* about and how it works end */

    .heading-listDsktp h5 {
        font-size: 27px;
    }

    .center-div ul li a {
        font-size: 15pt;
    }
    
    .center-div ul li a i {
        font-size: 27px;
    }

    .iframediv {
        width: 17vw;
        height: 17vh;
    }
}